set imp -1
set loc C1_M1 mar  0
set loc C1_M2 mar  20
set loc C1_M3 mar  40
set loc C1_M4 mar  60
set loc C1_M5 mar  80
set loc C1_M6 mar  100
set loc C1_M7 mar  120
set loc q1 qua
read ped visscher.ped
run
# write loc gh v.loc dummy
# write gh v.pre dummy
set ple 1
he1 q1
he2 q1
sib q1
qtl q1
